amqp==1.4.9
amqplib==1.0.2
anyjson==0.3.3
billiard==3.3.0.23
celery==3.1.23
Django==1.9.7
django-celery==3.1.17
django-dajaxice==0.7
djangorestframework==3.3.3
eventlet==0.19.0
greenlet==0.4.9
html5lib==0.9999999
kombu==3.0.35
peewee==2.8.1
pika==0.10.0
psycopg2==2.6.1
publicsuffix==1.1.0
python-dateutil==2.5.3
pytz==2016.4
redis==2.10.5
reppy==0.3.3
requests==2.10.0
six==1.10.0
url==0.1.7
urllib3==1.15.1
